/* line 1, ../sass/timeline.scss */
.history-content {
  display: block;
  padding: 20px;
  font-size: 20px;
  font-family: Merriweather;
  line-height: 30px;
  text-align: justify;
}

/* line 9, ../sass/timeline.scss */
#timeline {
  position: relative;
  border-left: 5px solid #888;
  margin: 0 100px;
}
/* line 13, ../sass/timeline.scss */
#timeline #timeline-line {
  padding-top: 20px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
/* line 19, ../sass/timeline.scss */
#timeline #timeline-line .timeline-increment {
  background: url("../images/grid-notop.png");
  background-repeat: no-repeat;
  background-position: 50%;
  text-align: center;
}
/* line 24, ../sass/timeline.scss */
#timeline #timeline-line .timeline-increment .timeline-date {
  position: relative;
  top: -15px;
  color: #4b4b4b;
}
/* line 32, ../sass/timeline.scss */
#timeline .timeline-date {
  color: #326da6;
  display: block;
  font-family: Merriweather;
}
/* line 37, ../sass/timeline.scss */
#timeline #timeline-content {
  top: 20px;
  right: 0;
  left: 0;
  bottom: 0;
}
/* line 42, ../sass/timeline.scss */
#timeline #timeline-content .news {
  position: relative;
  padding: 50px 0;
}
/* line 45, ../sass/timeline.scss */
#timeline #timeline-content .news .sections {
  text-align: center;
}
/* line 47, ../sass/timeline.scss */
#timeline #timeline-content .news .sections p {
  font-size: 20px;
  text-align: left;
}
/* line 53, ../sass/timeline.scss */
#timeline #timeline-content .news #to-top {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 20px;
  color: #4b4b4b;
}
/* line 59, ../sass/timeline.scss */
#timeline #timeline-content .news #to-top:hover {
  color: #fff;
  background: #326da6;
}
/* line 65, ../sass/timeline.scss */
#timeline #timeline-content .date {
  display: block;
  position: absolute;
  font-size: 100px;
  color: #b3b3b3;
  font-family: Merriweather, Arial;
  padding-left: 5px;
  z-index: 2;
}
/* line 75, ../sass/timeline.scss */
#timeline #timeline-content .decade {
  position: relative;
  padding: 50px 0;
}
/* line 78, ../sass/timeline.scss */
#timeline #timeline-content .decade.before {
  background: #fff;
}
/* line 81, ../sass/timeline.scss */
#timeline #timeline-content .decade:after {
  content: "";
  display: block;
  height: 1px;
  width: 50%;
  left: 25%;
  position: absolute;
  background: #C8C8C8;
  bottom: 0;
}
/* line 92, ../sass/timeline.scss */
#timeline #timeline-content .sections {
  padding-left: 250px;
}
/* line 95, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object {
  width: 100%;
  display: inline-block;
  padding: 10px;
  position: relative;
  z-index: 1;
  transition: background 0.3s ease;
  box-sizing: border-box;
  font-size: 18px;
}
/* line 105, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object:hover {
  outline: 1px solid #eee;
  background: #fff;
  box-shadow: 0 4px 8px -2px rgba(50, 50, 50, 0.35);
}
/* line 110, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object .date-image {
  width: 20%;
  display: inline-block;
  margin: 0 1%;
  padding: 10px;
  box-sizing: border-box;
  font-size: 2em;
  text-align: right;
  vertical-align: middle;
}
/* line 120, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object .text {
  width: 76%;
  margin: 0 1%;
  display: inline-block;
  vertical-align: middle;
  padding: 0 10px;
  box-sizing: border-box;
  border-left: 1px solid #c8c8c8;
}
/* line 129, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object .timeline-image {
  max-width: 100%;
  display: block;
  vertical-align: bottom;
}
/* line 134, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.first {
  left: 0;
  right: 75%;
}
/* line 137, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.first .timeline-date {
  left: 100%;
  right: -100%;
  margin-right: 25px;
  line-height: 20px;
  font-size: 13px;
  top: -20px;
}
/* line 146, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.second {
  left: 25%;
  right: 50%;
  margin-right: 25px;
}
/* line 151, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.third {
  left: 50%;
  right: 25%;
  margin-left: 25px;
}
/* line 156, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.fourth {
  left: 75%;
  right: 0;
}
/* line 159, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.fourth .timeline-date {
  left: -100%;
  right: 100%;
  margin-left: 25px;
  line-height: 20px;
  font-size: 13px;
  top: -20px;
}
/* line 169, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.right {
  left: 50%;
  right: 0;
  margin-left: 15px;
  padding-left: 60px;
}
/* line 174, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.right .timeline-date {
  left: 0;
  top: 0;
}
/* line 178, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.right .timeline-image {
  padding-left: 60px;
}
/* line 182, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.left {
  right: 50%;
  left: 0;
  margin-right: 15px;
  padding-right: 60px;
  text-align: right;
}
/* line 188, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.left .timeline-date {
  right: 0;
  top: 0;
}
/* line 192, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.left .timeline-image {
  padding-right: 60px;
}
/* line 194, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.left .timeline-image img {
  float: right;
}
/* line 201, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object .timeline-title {
  color: #2d2d2d;
  font-size: 18px;
  line-height: 24px;
  display: block;
  padding: 10px;
}
/* line 208, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object .timeline-image {
  max-width: 100%;
}
/* line 210, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object .timeline-image img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
/* line 217, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.bottom .timeline-image {
  bottom: 100%;
}
/* line 221, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.offset-down {
  margin-top: 35px;
}
/* line 223, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.offset-down .timeline-date:after {
  content: "";
  display: block;
  position: absolute;
  top: -35px;
  height: 35px;
  width: 30px;
  border-top: 1px solid #2d2d2d;
}
/* line 232, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.offset-down.right {
  margin-left: 30px;
}
/* line 234, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.offset-down.right .timeline-date:after {
  border-right: 1px solid #2d2d2d;
  left: -10px;
}
/* line 239, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.offset-down.left {
  margin-right: 30px;
}
/* line 241, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.offset-down.left .timeline-date:after {
  border-left: 1px solid #2d2d2d;
  right: -10px;
}
/* line 251, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.offset-down.long .timeline-date:after {
  width: 150px;
}
/* line 254, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.offset-down.long.right {
  margin-left: 150px;
}
/* line 256, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.offset-down.long.right .timeline-date:after {
  border-right: 1px solid #2d2d2d;
  left: -130px;
}
/* line 261, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.offset-down.long.left {
  margin-right: 150px;
}
/* line 263, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.offset-down.long.left .timeline-date:after {
  border-left: 1px solid #2d2d2d;
  right: -130px;
}
/* line 268, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.offset-down.long.left .timeline-image img {
  float: none;
}
/* line 273, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.thames {
  width: 325px;
  left: auto;
}
/* line 278, ../sass/timeline.scss */
#timeline #timeline-content .timeline-object.img-left img {
  float: left !important;
}
/* line 284, ../sass/timeline.scss */
#timeline #timeline-main {
  width: 100%;
  text-align: center;
  padding: 50px 0;
  z-index: 100;
  border-bottom: 5px solid #326da6;
  background: #fff;
}
/* line 291, ../sass/timeline.scss */
#timeline #timeline-main #timeline-cont {
  display: inline-block;
  background: #fff;
}
/* line 295, ../sass/timeline.scss */
#timeline #timeline-main span {
  font-size: 24px;
  line-height: 30px;
  display: block;
  text-align: left;
}
/* line 301, ../sass/timeline.scss */
#timeline #timeline-main #timeline-main-title {
  color: #326da6;
  vertical-align: middle;
  display: inline-block;
  padding: 0 10px;
}
/* line 307, ../sass/timeline.scss */
#timeline #timeline-main #timeline-main-title span:nth-child(1) {
  font-family: Merriweather;
}
/* line 310, ../sass/timeline.scss */
#timeline #timeline-main #timeline-main-title span:nth-child(2) {
  color: #4b4b4b;
}
/* line 315, ../sass/timeline.scss */
#timeline #timeline-main img {
  display: inline-block;
  vertical-align: middle;
}
/* line 320, ../sass/timeline.scss */
#timeline #timeline-main-line {
  background: #326da6;
  width: 5px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
